DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=5340;
 INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME,FFILTERCONDITION,FAPPID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES(5340,'5340_S',1,{ts'2018-12-12 15:35:02'},1,{ts'2020-09-15 16:11:17'},'1','C',0,null,0,'1',1050,'hers_perservicelenth_rp',' ',5340,'3','person',' ',' ','服务年限',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='0OGCA+P+JCA4';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('0OGCA+P+JCA4',5340,'en_US','Working Years',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='/L8L1LOH77OU';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/L8L1LOH77OU',5340,'zh_CN','服务年限',' ',' ');
 DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='/L8L1LOH77OV';
 INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
 VALUES('/L8L1LOH77OV',5340,'zh_TW','服務年限',' ',' ');
 